@charset "utf-8";
#frontpage {
	color:#F00;
	font-size: 1.2em
}
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, 	sans-serif;
	background-color:#7bc1bb;
	background-image:url(../_images/gradient.jpg);
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #03C;
}
.container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto;
}

.header {
	background-color: #dddddd;
	border:1px solid black;
}
.sidebar1 {
	float: left;
	width: 180px;
	background-color: #FFFFCC;
	padding-bottom: 10px;
	padding-top: .5px;
}
.content {

	padding: 10px 0;
	width: 780px;
	float: left;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #111111;
	
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background-color: #FACA8E;
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #F56035;
	color: #FFF;
}

.footer {
	padding: 10px 0;
	background-color: #dddddd;
	position: inherit;
	clear: both;
	text-align: center;
	font-size: 0.75em;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#footerimage {
	height:40px;
	width:30px;
}
.landh{
	text-align:left;
	font-size:.85em;
	line-height:1em;	
}
#specialhours{
	font-weight: bold;
	color: #F00;
	font-size: 1.3em;
}
.subspecialhours{
	font-weight: bold;
	color: #F00;
	font-size: .75em;
}
#specialhours1{
	font-weight:bold;
	color:#F00;
	font-size:.75em;
}
#map{
	padding-left:10em;
}
#spacemedown{
	padding-bottom:1.5em;
}
#closed{
	color:#F00;
}

#welcome {
	position:absolute;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	
	font-size: 1.5em;
	padding-left:15em;
	padding-bottom:0;
	margin:0;
	margin-top:-2.5em;
	margin-left:2.5em;
}
#laserwelcome{
	position:absolute;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	
	font-size: 1.25em;
	padding-left:15em;
	padding-bottom:0;
	margin:0;
	margin-top:-3em;
	margin-left:9em;
}
#laserlogo{
	margin:0;
	margin-top:-2em;
	padding-bottom:1em;
	font-style:italic;
	font-size:.8em;
	
}
.hlcservices{
	position:relative;
	background-color:#FACA8E;		
	border:3px solid #4d808c;
	-moz-border-radius: 3em 1em 3em 1em;
    -webkit-border-radius: 3em 1em 3em 1em;
    -khtml-border-radius: 3em 1em 3em 1em;
    border-radius: 3em 1em 3em 1em;
	 -moz-box-shadow:    3px 3px 5px 6px #ccc;
 	 -webkit-box-shadow: 3px 3px 5px 6px #ccc;
 	 box-shadow:         3px 3px 5px 6px #ccc;
	
}
ul#hlchlc li{
	margin-top:2em;
	list-style:none;
}
ul#hlchlc li a{
	text-decoration:none;
}

ul#hlchlc a span, ul#hlchlc a span:visited {
	background-color:#FACA8E;
}
ul#hlchlc a span:hover,ul#hlchlc span:hover, ul#hlchlc a span:active, ul#hlchlc a span:focus{
	background-color:#F56035;
	color:#FFF;
	-moz-box-shadow: inset 0 0 10px #000;
	-webkit-box-shadow: inset 0 0 10px #000;
	box-shadow: inset 0 0 10px #000;
}
#office{
}
#subheader{
	font-size:.8em;
	padding-top:0;
	margin-top:0;
}
#sheader{
	margin-bottom:0;
	font-style:italic;
}
.contactinfo{
	margin:0;
	padding:0;
	line-height:.5;
}
.contactinfo a{
	text-decoration:none;
	color:#00F;
}
.contactinfo a:hover{
	text-decoration:underline;
	color:#F00;
}
.container .content p .contactinfo strong {
	color: #666;
}
#servecontact{
	list-style:none;
	text-decoration:none;
	color:#00F;
	font-weight:bold;
}
#servecontact:hover{
	text-decoration:underline;
	color:#F00;
}
#docframe{
	display:inline-block;
	position:relative;
	margin-left:17em;
	border:3px solid black;
	width:257px;
	height:250px;
}
#docinfo{
	font-size: .75em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#abouthyper{
	color:#00F;
}.container .content p #notice {
	color: #F00;
	font-size: larger;
}
.container .content #frontpage span {
	color: #00C;
}
.container .content p span a {
	color: #00F;
}
.container .content p {
	font-size: .8em;
}
